Link Search Menu Expand Document

byzantine-config GitHub

PR #32 Bump postcss from 7.0.24 to 7.0.36
dependencies Bumps [postcss](https://github.com/postcss/postcss) from 7.0.24 to 7.0.36.
Release notes

Sourced from postcss's releases.

7.0.36

  • Backport ReDoS vulnerabilities from PostCSS 8.

7.0.35

7.0.34

  • Fix compatibility with postcss-scss 2.

7.0.33

  • Add error message for PostCSS 8 plugins.

7.0.32

7.0.31

  • Use only the latest source map annotation (by @​emzoumpo).

7.0.30

  • Fix TypeScript definition (by @​nex3)

7.0.29

  • Update Processor#version.

7.0.28

  • Fix TypeScript definition (by @​nex3).

7.0.27

  • Fix TypeScript definition (by @​nex3).

7.0.26

  • Fix TypeScript definition (by @​nex3)

7.0.25

  • Fix absolute path support for Windows (by @​tomrav)
Changelog

Sourced from postcss's changelog.

7.0.36

  • Backport ReDoS vulnerabilities from PostCSS 8.

7.0.35

  • Add migration guide link to PostCSS 8 error text.

7.0.34

  • Fix compatibility with postcss-scss 2.

7.0.33

  • Add error message for PostCSS 8 plugins.

7.0.36

  • Backport ReDoS vulnerabilities from PostCSS 8.

7.0.35

  • Add migration guide link to PostCSS 8 error text.

7.0.34

  • Fix compatibility with postcss-scss 2.

7.0.33

  • Add error message for PostCSS 8 plugins.

7.0.32

7.0.31

  • Use only the latest source map annotation (by Emmanouil Zoumpoulakis).

7.0.30

  • Fix TypeScript definition (by Natalie Weizenbaum).

7.0.29

  • Update Processor#version.

7.0.28

  • Fix TypeScript definition (by Natalie Weizenbaum).

7.0.27

  • Fix TypeScript definition (by Natalie Weizenbaum).

7.0.26

  • Fix TypeScript definition (by Natalie Weizenbaum).

7.0.25

  • Fix absolute path support for Windows (by Tom Raviv).
Commits
  • 67e3d7b Release 7.0.36 version
  • 54cbf3c Backport ReDoS vulnerabilities from PostCSS 8
  • 12832f3 Release 7.0.35 version
  • 4455ef6 Use OpenCollective in funding
  • e867c79 Add migration guide to PostCSS 8 error
  • 32a22a9 Release 7.0.34 version
  • 2293982 Lock build targets
  • 2c3a111 Release 7.0.33 version
  • 4105f21 Use yaspeller instead of yaspeller-ci
  • c8d02a0 Revert yaspeller-ci removal
  • Additional commits viewable in compare view

[![Dependabot compatibility score](https://dependabot-badges.githubapp.com/badges/compatibility_score?dependency-name=postcss&package-manager=npm_and_yarn&previous-version=7.0.24&new-version=7.0.36)](https://docs.github.com/en/github/managing-security-vulnerabilities/about-dependabot-security-updates#about-compatibility-scores) Dependabot will resolve any conflicts with this PR as long as you don't alter it yourself. You can also trigger a rebase manually by commenting `@dependabot rebase`. [//]: # (dependabot-automerge-start) [//]: # (dependabot-automerge-end) ---
Dependabot commands and options
You can trigger Dependabot actions by commenting on this PR: - `@dependabot rebase` will rebase this PR - `@dependabot recreate` will recreate this PR, overwriting any edits that have been made to it - `@dependabot merge` will merge this PR after your CI passes on it - `@dependabot squash and merge` will squash and merge this PR after your CI passes on it - `@dependabot cancel merge` will cancel a previously requested merge and block automerging - `@dependabot reopen` will reopen this PR if it is closed - `@dependabot close` will close this PR and stop Dependabot recreating it. You can achieve the same result by closing it manually - `@dependabot ignore this major version` will close this PR and stop Dependabot creating any more for this major version (unless you reopen the PR or upgrade to it yourself) - `@dependabot ignore this minor version` will close this PR and stop Dependabot creating any more for this minor version (unless you reopen the PR or upgrade to it yourself) - `@dependabot ignore this dependency` will close this PR and stop Dependabot creating any more for this dependency (unless you reopen the PR or upgrade to it yourself) - `@dependabot use these labels` will set the current labels as the default for future PRs for this repo and language - `@dependabot use these reviewers` will set the current reviewers as the default for future PRs for this repo and language - `@dependabot use these assignees` will set the current assignees as the default for future PRs for this repo and language - `@dependabot use this milestone` will set the current milestone as the default for future PRs for this repo and language You can disable automated security fix PRs for this repo from the [Security Alerts page](https://github.com/hyperledger-labs/byzantine-config/network/alerts).
Created At 2021-06-15 22:21:41 +0000 UTC